@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-900.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-900.woff') format('woff'),
        url('../fonts/roboto-v30-latin-900.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/barlow-condensed-v12-latin-800.eot');
    src: url('../fonts/barlow-condensed-v12-latin-800.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-condensed-v12-latin-800.woff2') format('woff2'), url('../fonts/barlow-condensed-v12-latin-800.woff') format('woff'), url('../fonts/barlow-condensed-v12-latin-800.ttf') format('truetype'), url('../fonts/barlow-condensed-v12-latin-800.svg#BarlowCondensed') format('svg');
}
@font-face {
    font-family: 'Caveat';
    src: url('../fonts/Caveat-Regular.eot');
    src: url('../fonts/Caveat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Caveat-Regular.woff2') format('woff2'),
        url('../fonts/Caveat-Regular.woff') format('woff'),
        url('../fonts/Caveat-Regular.ttf') format('truetype'),
        url('../fonts/Caveat-Regular.svg#Caveat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #2F2A55;
    font: 700 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #F6F6F6 url('../images/bg.jpg') no-repeat;
    overflow: hidden;
}
:is(h2, strong) {
    font-weight: 900;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1, h3 {
    font-family: 'Barlow Condensed', Arial, sans-serif;
}
.color {
    color: #379D47;
}
h2, h3 {
    text-transform: uppercase;
}
h1, h3 {
    color: #fff;
}
h1 {
    margin: 0 0 2.9rem;
    font-size: 5.15em;
    line-height: 1.2;
}
h1 span {
    font-size: 0.45em;
    margin-top: 0.5rem;
    display: block;
    color: #2F2A55;
    text-transform: uppercase;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 0.125rem;
}
h3 {
    font-size: 2.5em;
    line-height: 1;
    margin-bottom: 0.5rem;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1.25rem;
    background: #F6F6F6 url("../images/icon_list.jpg") no-repeat 0 2px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 2rem 1.5rem 17.5rem;
    display: flex;
    justify-content: flex-end;
}
header figure {
    display: none;
}
article {
    padding: 0 1rem;
}
.tag {
    color: #fff;
    transform: rotate(-2deg);
    font-weight: 400;
    font-size: 1.6em;
    line-height: 1.1;
    font-family: 'Caveat', Arial, sans-serif;
}
.ab {
    position: absolute;
    left: 1.5rem;
    top: 2rem;
}
.box {
    background: url('../images/icon_bg.jpg') no-repeat;
    padding: 0 0 0 3rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
    position: relative;
}
.flex:before {
  content: '';
  position: absolute;
  top: 0;
  left: 49%;
  width: 1px;
  height: 100%;
  background: #2F2A55;
}

.left, .right {
    width: 48%;
}
footer {
    padding: 1rem 1rem 0.5rem 5.5rem;
    background: #2F2756 url('../images/bgf.jpg') no-repeat top 1rem left 1rem;
    color: #fff;
    line-height: 1.5;
}
figure {
    margin: 0;
}
@media only screen and (max-width:599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #F6F6F6;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    header {
        gap: 1rem;
        flex-direction: column;
        align-items: center;
        padding: 1rem 0 0;
        background: #fff;
    }
    header figure, .logo {
        display: flex;
        justify-content: center;
    }
    .flex {
        flex-direction: column;
    }
    .left, .right {
        width: 100%;
    }
    .ab {
        position: static;
    }
    .title {
        background: #379D47;
        margin: 0 -1rem;
        padding: 1rem;
    }
    .tag{
        transform: none;
        background: #2F2A55;
        margin: 0 -1rem 1rem;
        padding: 0.5rem 1rem;
    }
    h1{
        margin-bottom: 0;
        font-size: 4em;
    }
    article br, .flex:before{
        display: none;
    }
}
@media only screen and (max-width:400px) {
    h1{
        font-size: 3em;
    }
    .tag{
        font-size: 1.4em;
    }
}